

@media (max-width: 1200px) and (min-width: 992px) {

}

@media (max-width: 1199px) {
	.navbar-nav > li {
    margin-left: 0px;
}	
    
.heading-banner-inner h1 {
    margin: 45px 0 10px;
    font-size: 2em;
}    
}

@media (max-width: 1199px) and (min-width:992px){
	
}

@media (min-width: 992px) {
.table-main-member-directory table td, table th {
    padding-left: 30px;
}
    
#site-main-big .col-md-9{
	width: 70%;
}

#site-main-big .col-md-3{
	width: 30%;
}    
}

@media (max-width: 991px) {
	
}


@media (max-width: 991px) and (min-width:421px){
	
	
}

@media (min-width: 768px) {
.table-main-member-directory .table-about {
    max-width: 250px;
    padding-right: 20px;
}
}
	
	
	
@media (max-width: 768px) {

.link-right {
    float: none !important;
}
}

@media (max-width: 767px) {

    .common-cls-page {
    padding: 70px 40px !important;
}


.footer-inner-col {
    width: 100% !important;
    margin-bottom: 20px;
}
    
section#what-we-do-tab-main ul.nav.nav-tabs li a{
        padding: 9px 8px !important;
}

.top-links li {
    float: left;
    margin-left: 5px;
    line-height: 25px;
}   
    
.navbar {
    margin-bottom: 0;
    border: 0px;
    margin-top: 0;
}

body#PAGEID_18040 .navbar-brand>img {
    width: 140px;
     top: -6px;
    left: 0;

} 
    
.navbar-brand>img {
    width: 140px;
     top: -6px;
    left: 0;

} 

.footer-copyright p {
        text-align: center;
}
    
.menu-area {
    position: inherit;
        height: auto;
} 
    
.event-member-main .become-member {
    padding: 20px 0px;
}
    
.become-member h2 {
    font-size: 26px;
}
    
section {
    padding: 30px 0 !important;
}    
    
.heading-banner-inner h1 {
    margin: 25px 0 10px;
    font-size: 1.5em;
}
    
#heading-banner {
    background: #861a7f;
    padding:0% 0 15px !important;
} 
    
footer {
    padding: 30px 0;
}   
    
footer h4 {
    margin-bottom: 5px;
} 
    
.members-only {

    margin: 20px 0;
}
    
    
.members-only .dark-purple-btn {
    margin-left: 0px;
} 

.from-club-president.club-left-layout{
    padding: 60px 20px !important;
    float:none !important;
}

.col-md-4.from-club-main.club-detail-sidebar.club-right-layout {
    float:none !important;
    width: 100% !important;
    margin-top: 25px !important;
}
    
.from-club-president {
    padding: 30px 0px;
    margin: 20px 0;
} 


    
.past-events {
    padding: 40px 0;
} 
    
.what-we-do-tab-inner {
    margin-bottom: 30px;
}  
    
.gender-matter {
    padding: 40px 10px;
    padding-top: 10px;
    background: #eee;
    margin-top: 25px;
}    

}

@media (max-width: 640px) {

}

@media (max-width: 600px) {

}

@media (max-width: 575px) {
#what-we-do-tab-main .nav-tabs>li>a {
    padding: 8px 4px;
    font-size: 11px;
}
}

@media (max-width: 550px) {
	
}
@media (max-width: 420px) {
	
	
}



/*ipad*/
@media (min-width: 768px) and (max-width: 991px)
{
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    padding: 15px 10px 15px 10px;
}

.col-md-4.from-club-main.club-detail-sidebar.club-right-layout {
    width: 100% !important;
    margin-top: 25px;
}

img#img-after {
    max-width: 277px;
}

.WaGadgetMenuHorizontal {
    height: 55px;
}

.WaLayoutContainerOnly.become-member .link-right a{
    font-size: 14px;
}
.become-member h2{
    font-size: 30px;
}

ul.firstLevel {
    margin-right: 10px !important;
}
body#PAGEID_18040 .navbar-brand>img {
    display: block;
    width: 218px;
    position: relative;
    top: -60px;
    right: 30px;
}
.navbar-nav>li>a {
    padding: 8px 10px;
}
.mainmenu li.active a {
    padding: 8px 10px;
}
.intro-text p .item.active.slide1{
    margin:inherit;
}

.mainmenu .navbar-nav li a {
    color: #fff;
    font-size: 11px;
    }
    .our-club .panel-title {
    font-size: 14px;
}
.navbar-brand>img {
    display: block;
    width: 180px;
    position: relative;
    top: -60px;
    right: 40px;
}
section#what-we-do-tab-main .what-we-do-tab-inner h4 {
    font-size: 16px;
}

.inner.gadgetEventEditableArea img.event-img{
    height:240px;
}

.ev-list h4.boxHeaderTitle a {
    font-size: 14px;
    }

.link-right a i {
    position: relative;
    top: 5px;
}

.WaPlaceHolder.become-member.WaPlaceHolderHeader3 td#id_4VNfcH9{
        width:60% !important;
    }

     .WaPlaceHolder.become-member.WaPlaceHolderHeader3 td#id_1kOrfXL{
        width: 40% !important;   
     }


}


@media (min-width: 992px) and (max-width: 1199px)
{
.navbar-nav>li>a {
    padding: 8px 18px;
}
.navbar-brand>img {
      display: block;
    width: 200px;
    position: relative;
    top: -55px;
    right: 50px;

}

img#img-after {
    max-width: 370px;
}
section#what-we-do-tab-main .what-we-do-tab-inner h4 {
    font-size: 16px;
}

.inner.gadgetEventEditableArea img.event-img{
    height:240px;
}

.ev-list h4.boxHeaderTitle a {
    font-size: 14px;
    }

.mainmenu li.active a {
    padding: 8px 20px;
}

.gender-matter-selects .panel-title {
    font-size: 15px;
}
}



/*mobile landscape*/
@media only screen and (min-width: 480px) and (max-width: 767px){

    td.allLinks{
     display:none;
    }

    table#membersTable td.memberDirectoryColumn1 .memberValue img{
        width: 125px !important;
    }

    .WaPlaceHolder.become-member.WaPlaceHolderHeader3 td#id_4VNfcH9{
        width:55% !important;
    }

     .WaPlaceHolder.become-member.WaPlaceHolderHeader3 td#id_1kOrfXL{
        width: 45% !important;   
     }

}


